@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 100;
	src: url('/fonts/iransans/woff/IRANSansX-ThinD4.woff') format('woff'), url('/fonts/iransans/woff2/IRANSansX-ThinD4.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 200;
	src: url('/fonts/iransans/woff/IRANSansX-UltraLightD4.woff') format('woff'), url('/fonts/iransans/woff2/IRANSansX-UltraLightD4.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 300;
	src: url('/fonts/iransans/woff/IRANSansX-LightD4.woff') format('woff'), url('/fonts/iransans/woff2/IRANSansX-LightD4.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 500;
	src: url('/fonts/iransans/woff/IRANSansX-MediumD4.woff') format('woff'), url('/fonts/iransans/woff2/IRANSansX-MediumD4.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 600;
	src: url('/fonts/iransans/woff/IRANSansX-DemiBoldD4.woff') format('woff'), url('/fonts/iransans/woff2/IRANSansX-DemiBoldD4.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 800;
	src: url('/fonts/iransans/woff/IRANSansX-ExtraBoldD4.woff') format('woff'), url('/fonts/iransans/woff2/IRANSansX-ExtraBoldD4.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 900;
	src: url('/fonts/iransans/woff/IRANSansX-BlackD4.woff') format('woff'), url('/fonts/iransans/woff2/IRANSansX-BlackD4.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 950;
	src: url('/fonts/iransans/woff/IRANSansX-ExtraBlackD4.woff') format('woff'), url('/fonts/iransans/woff2/IRANSansX-ExtraBlackD4.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 1000;
	src: url('/fonts/iransans/fonts/iransans/woff/IRANSansX-HeavyD4.woff') format('woff'), url('/fonts/iransans/woff2/IRANSansX-HeavyD4.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: bold;
	src: url('/fonts/iransans/woff/IRANSansX-BoldD4.woff') format('woff'), url('/fonts/iransans/woff2/IRANSansX-BoldD4.woff2') format('woff2');
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: normal;
	src: url('/fonts/iransans/woff/IRANSansX-RegularD4.woff') format('woff'), url('/fonts/iransans/woff2/IRANSansX-RegularD4.woff2') format('woff2');
}


